Subject: [doc] No host resolution when "Chrooting into an existing system"

From: Pierre Neidhardt <[email-masked]>
Date: Tue, 06 Feb 2024 17:21:51 +0100

Following the instructions from the "Chrooting into an existing system"
section of the manual, the resulting chroot fails to resolve hosts, e.g.

--8<---------------cut here---------------start------------->8---
ping gnu.org
--8<---------------cut here---------------end--------------->8---

fails

but

--8<---------------cut here---------------start------------->8---
ping 9.9.9.9
--8<---------------cut here---------------end--------------->8---

works.

This means in particular that most guix commands fail within the chroot
since Guix uses hostnames by default.